Update contact topics
PATCH
/contacts/{id}/topics授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
路径参数
idstring必填最小长度 1
请求体
必填application/jsonobject 数组idstring<uuid>必填subscriptionstring必填允许值:
opt_inopt_out响应
200
Contact topic subscriptions updated
idstring<uuid>必填401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填404
Not found
statusCodenumber必填namestring必填messagestring必填422
Validation error
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填